Answered By: E-library Team
Last Updated: 26 Apr, 2017     Views: 545

On Windows 8 and Office 2007, the line spacing sometimes changes from double-spaced to single-spaced within the paragraph being edited. You should upgrade Write-N-Cite 4 (WNC4) to the latest version except if you have Word 2007 (you may install an older version of Write-N-Cite, version 4.4.1272 via the Dropbox link below.

We recommend that you do not use Word's track changes feature as it is incompatible with WNC4. We also recommend that you disable any COM add-in for OneNote as this may also be incompatible with WNC4.

Make sure you install the correct version of WNC4 - if you have 32-bit Office install the 32-bit version of WNC4 for Word - you can check this by checking your computer for a RefWorks-COS folder - for example: the 32-bit version will be installed in the C;\Program Files (x86)\RefWorks-COS folder and the 64-bit version will be installed in the C;\Program Files\RefWorks-COS folder.

Please follow these step-by-step installation instructions:

1. Sign on to your computer as an administrator (ask your Computing Officer to do this on your behalf on campus)

2. Make sure Windows and Office are up to date by visiting http://windowsupdate.microsoft.com.

3. If necessary, download and install .NET 4 from http://search.microsoft.com/en-us/DownloadResults.aspx?q=.net+4.0+framework&x=5&y=12.

4. Download and install Visual Studio 2010 Tools for Office Runtime at http://search.microsoft.com/en-us/DownloadResults.aspx?rf=sp&q=Visual+Studio+2010+Tools+for+Office+Runtime&x=9&y=12.

5. Make sure the current installation of the Java Runtime Environment is installed on your computer. If you do not have Java we recommend that you install the latest version from: http://java.com/en/download/ - if you do have Java you can test if it up-to-date by visiting http://www.java.com/en/download/testjava.jsp. Note: while updating Java, it will request the installation of a third-party toolbar for Ask.com or something similar. The user will need to be aware they need to decline the installation of this toolbar to avoid its installation. Note also: if you have a MacBook running Yosemite (OS X 10.10.x) or later you will need a different version of Java, see the related FAQ: http://libanswers.brunel.ac.uk/faq/37161

Java installation dialogue box - be sure to uncheck the install Ask Toolbar option

6. Remove the current installation of WNC4 and restart the computer. Then access your RefWorks account via the link below and download and install the latest version of WNC4. On Windows Vista / Win7 / Win8 machines this means you will need to SHIFT+RIGHT-CLICK on the WNC installer and select Run as Administrator to install WNC with full permissions. The latest version of WNC4 was released in September, 2014, and has fixed a formatting bug.

Win8 run as admin

If you find that the Proquest / WNC4 tab does not display in Word when you open it please see the related LibAnswer, below - you may find that a COM add-in is disabled and need to be re-enabled or, for example, the OneNote COM add-in conflicts with the WNC4 COM add-in - in which case you should disable the OneNote add-in(s).

Alternatively you may contact refworks.support@proquest.com if you need further assistance (available during weekdays between 14:00 and 01:00 hours GMT/BST) or, during office hours, e-library@brunel.ac.uk